"pluggable.php on line" ile Etiketlenen Konular

6 yıl önce

pluggable.php on line 868 Hatası Çözümü Wordpress kurulumunda yada bir eklentideki bir hata nedeni ile wp admin panel girmede yada başka bi yere bu hatayı alıyorsanız bu hatanın çözümü çok basit Hatanın sebebi wp-config.php’nin ANSI formatında olmamasından kaynaklanıyor! Şu şekilde bir hata alıyorsanız! “Warning: Cannot modify header information – headers already sent by (output started at /vhosts/birdunyabilgi.org/http/wp-config.php:1) in /vhosts/birdunyabilgi.org/http/wp-includes/pluggable.php on line 868″ Hatanın...

Yukarı Çık